#cikkoldal h2 {
	height: 100px;
	margin: 10px 10px 0 0;
	padding: 0 200px 0 24px;
	font-size: 18px;
	line-height: 1.5;
	background: #fff url(../images/logos/vilagnap2015_ns_100.png) no-repeat right top !important;
}

#cikk h3 {
	margin-bottom: 1em;
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	text-transform: uppercase;
}

#cikk h4 {
	margin: 1em 0 .5em;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
	text-align: left;
}

	#cikk h4 span {
		font-weight: bold;
		text-transform: uppercase;
		color: #1882bd;
	}

#cikk .justify, #cikk .justify p {
	text-align: justify;
}

#cikk .center, #cikk .center p {
	text-align: center;
}

#cikk .photos {
	text-align: center;
}

	#cikk .photos img {
		margin: 5px 3px;
	}

#cikk hr {
	margin: 1em -24px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #ffce8f;
}

table.wsd_program {
	width: 100%;
}

	table.wsd_program th,
	table.wsd_program td {
		font-weight: normal;
		text-align: left;
		padding: 5px 1em 5px 0;
		vertical-align: top;
	}
	
	table.wsd_program th {
		white-space: nowrap;
		*width: 85px; /* IE7 bug */
	}

	table.wsd_program td {
		padding-right: 0;
	}
	
		table.wsd_program td i {
			font-style: normal;
			font-weight: bold;
			color: #1b407b;
		}

	table.wsd_program tr.chair th,
	table.wsd_program tr.chair td {
		font-weight: bold;
		color: #1b407b;
	}
	
	table.wsd_program tr.break th,
	table.wsd_program tr.break td {
		background: #dceffa;
	}

form#registration {
	width: 100%;
	margin: 0;
	padding: 0;
}

	form#registration p {
		margin: .5em 0;
	}

	form#registration p.submit {
		text-align: center;
	}

	form#registration fieldset {
		margin: 10px 0;
		padding: 5px 10px;
		border: 1px solid #4266a1;
		-webkit-border-radius: 10px;
		   -moz-border-radius: 10px;
		        border-radius: 10px;
	}

		form#registration legend {
			margin-left: 10px;
			padding: 0 5px;
			font-weight: bold;
			color: #4266a1; 
		}
		
		form#registration fieldset hr {
			height: 0;
			margin: 0.5em -10px 1em;
			border: 1px solid #4266a1;
		}

		form#registration div {
			padding-bottom: 8px;
		}

			form#registration label, form#registration span.label {
				display: inline-block;
				width: 165px;
				padding: 2px 10px 0 0;
				text-align: left;
			}
			
				form#registration span.label {
					width: 360px;
				}
				
				form#registration div.yesno label {
					width: 20px;
				}

				form#registration span.req {
					position: relative;
					top: -2px;
					padding-left: 2px;
					font-weight: bold;
					color: #c00;
				}

				form#registration input.wide,
				form#registration input.ch10, 
				form#registration input.tele {
					margin-left: .25em;
					padding: 0 3px;
					border: 1px solid #4266a1;
				}
				
					form#registration input.wide {
						width: 300px;
					}
					
					form#registration input.ch10 {
						width: 90px;
					}

					form#registration input.tele {
						width: 150px;
					}

				form#registration select {
					margin-left: .25em;
					border: 1px solid #4266a1;
				}
				
					form#registration select#country {
						width: 308px;
					}
				
				form#registration input#submit {
					width: 200px;
					margin-right: 10px;
				}
				
				form#registration input#reset {
					width: 100px;
					margin-left: 10px;
				}
		
		form#registration span.error {
			display: inline;
			margin: 0 0 0 10px;
			font-size: 1em;
			color: #c00;
		}